/*     911465 : 맞춤형 컨텐츠      */
.empty__911465__ {}
.empty__911465__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#666666;}
.empty__911465__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__911465__ .tab_wrap .tabs li {float:left;width:33.33%;}
.empty__911465__ .tab_wrap .tabs li a {display:block;line-height:40px;padding:0 5px;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;font-size:14px;color:#ffffff;text-align:center;font-family: "Pretendard";}
.empty__911465__ .tab_wrap .tabs li:nth-child(2) a {font-weight:bold;color:#ff6600}
.empty__911465__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}

@media all and (min-width:1024px) {
	.empty__911465__ .tab_wrap .tabs li {width:25%}
	.empty__911465__ .tab_wrap .tabs li a {line-height:60px;font-size:18px}
	.empty__911465__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__911465__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}


/*     911475 : BLANK 컨텐츠      */
.blank__911475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__911475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911475__ {height:20px}
}

/*     922245 : 장문 텍스트      */
.textarea__922245__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922245__ p {font-size:28px}
}

/*     922255 : 장문 텍스트      */
.textarea__922255__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922255__ p {font-size:15px}
}

/*     922265 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922275 : 공백      */
.solid_line__922275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922275__ {height:40px}
}

/*     922285 : 장문 텍스트      */
.textarea__922285__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922285__ p {font-size:28px}
}

/*     922295 : 장문 텍스트      */
.textarea__922295__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922295__ p {font-size:15px}
}

/*     922305 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922315 : 공백      */
.solid_line__922315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922315__ {height:40px}
}

/*     922325 : 장문 텍스트      */
.textarea__922325__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922325__ p {font-size:28px}
}

/*     922335 : 장문 텍스트      */
.textarea__922335__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922335__ p {font-size:15px}
}

/*     922345 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922355 : 공백      */
.solid_line__922355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922355__ {height:40px}
}

/*     922365 : 장문 텍스트      */
.textarea__922365__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922365__ p {font-size:28px}
}

/*     922375 : 장문 텍스트      */
.textarea__922375__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922375__ p {font-size:15px}
}

/*     922385 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922395 : 공백      */
.solid_line__922395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922395__ {height:40px}
}

/*     922405 : 장문 텍스트      */
.textarea__922405__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922405__ p {font-size:28px}
}

/*     922415 : 장문 텍스트      */
.textarea__922415__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922415__ p {font-size:15px}
}

/*     922425 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922435 : 공백      */
.solid_line__922435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922435__ {height:40px}
}

/*     922445 : 장문 텍스트      */
.textarea__922445__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922445__ p {font-size:28px}
}

/*     922455 : 장문 텍스트      */
.textarea__922455__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922455__ p {font-size:15px}
}

/*     922465 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922475 : 공백      */
.solid_line__922475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922475__ {height:40px}
}

/*     922485 : 장문 텍스트      */
.textarea__922485__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922485__ p {font-size:28px}
}

/*     922495 : 장문 텍스트      */
.textarea__922495__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922495__ p {font-size:15px}
}

/*     922505 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922515 : 공백      */
.solid_line__922515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922515__ {height:40px}
}

/*     922525 : 장문 텍스트      */
.textarea__922525__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922525__ p {font-size:28px}
}

/*     922535 : 장문 텍스트      */
.textarea__922535__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922535__ p {font-size:15px}
}

/*     922545 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922555 : 공백      */
.solid_line__922555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922555__ {height:40px}
}

/*     922565 : 장문 텍스트      */
.textarea__922565__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922565__ p {font-size:28px}
}

/*     922575 : 장문 텍스트      */
.textarea__922575__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922575__ p {font-size:15px}
}

/*     922585 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     922595 : 공백      */
.solid_line__922595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__922595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922595__ {height:20px}
}

/*     911805 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__911805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__911805__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__911805__ ul li:first-child {margin-top:0}
.text_list__911805__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__911805__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__911805__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;font-family: "Pretendard";vertical-align:middle;
}

.text_list__911805__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__911805__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__911805__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__911805__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__911805__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__911805__ ul li {font-size:15px}
}

/*     911815 : 공백      */
.solid_line__911815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__911815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__911815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__911815__ {height:40px}
}

